<head>

    {% include 'backend/base.html' %}

    <script type="text/javascript">
        $(document).ready(function(){
            $("#id_title").focus();
            $('#advanced_search_field').hide();

            $("#advanced_search").click(function(){
                if($("#advanced_search_field").is(":hidden")){
                    $("#advanced_search_field").slideDown();
                }
                else{
                    $("#advanced_search_field").slideUp();
                }
                return false;
            });
        })
    </script>
</head>
<h1>Register Data</h1>
<form id="request_WRF" action="" method="post">{% csrf_token %}
    {% for hidden in form.hidden_fields %}
        {{ hidden }}
    {% endfor %}

    {{ form.title.errors }}
    {{ form.title.label }}:{{ form.title }}{{ form.title.help_text }}<br/>

    {{ form.ignTime.errors }}
    {{ form.ignTime.label }}:{{ form.ignTime }}<br/>

    <div id="advanced_search_field">
        {% for field in form.visible_fields %}
            {% if field.label != "Title" and field.label != "Ignition Time" %}
                {{ field.errors }}
                {{ field.label_tag }}:{{ field }}{{ field.help_text }}<br/>
            {% endif %}
        {% endfor %}
    </div>
    <br/>
    <a href="#" id="advanced_search">Advanced Search</a>
    <!-- DEBUGGING PURPOSES - <input type="submit" value="Submit"/> -->
</form>
